body, h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;}
body {font-family: Arial, Helvetica, sans-serif;margin: 0;font-size:12px;		padding: 0;
				background: #5b5b5b;  }
a {	
				color: #2b7bb5;text-decoration: none;}
.entry-more-link a,
.signature{font-size:11px;}
.signature a{color:#0f417c;}
.entry-more-link a{text-decoration:underline; font-weight:bold;}
a:hover {text-decoration:underline;}
.clr {clear: both;	font-size: 1px;	height: 1px;overflow: hidden;}#header .clr{height:0;}
#container{width:100%; background:url(http://www.chicagocaraccidentattorneysblog.com/images/bdx.png) repeat-x; padding-top:0;}
.cwrap { margin: 0 auto;	width: 975px;} 

#header .wrapper{}
#header div div a { overflow: hidden;}#mainlogo {display: none;}
#head {	overflow: visible; width:973px; margin:0 1px; position:relative;
				height: 277px; background:url(http://www.chicagocaraccidentattorneysblog.com/images/headTextRight.png) no-repeat right bottom;
				 border-bottom:11px solid #030303;}



#tagline, #tagline a, #tagline a:after 	{    width: 381px; 	height: 188px;                    }
#tagline { 	float: left;  display:inline;	font-size: 11px;margin:10px 0 0 0;	}
#tagline a, #tagline a:after {display: block; 	position: relative;	}
#tagline a:after {position: absolute;left: 0;top: 0;}
#tagline a:before, #tagline a:after { content: url(http://www.chicagocaraccidentattorneysblog.com/images/sitelogo.png);}
#tagline a {	background-image: expression(this.runtimeStyle.backgroundImage = "none", this.innerHTML = '<img src="http://www.chicagocaraccidentattorneysblog.com/images/sitelogo.png" border="0" alt="' + this.innerHTML + '">');}

#head #ed{clear:left; margin-top:37px; float:left; padding-left:20px;}

#topnav {	float: right; position:relative; z-index:111; 				width: 975px;
				background:#a45200  url(http://www.chicagocaraccidentattorneysblog.com/images/topnav.jpg) no-repeat;}
#topnav ul { 	display: block;	list-style: none;	margin: 0;	float: left;	padding: 0;}
#topnav ul li {position: relative;	display: inline;	padding: 0;	float: left; border-right:1px solid #000;}
#topnav ul li#lc{border:none;}
#topnav ul li a {display: block;	float: left; text-decoration: none; 	font-weight: bold;	font-size: 14px; text-transform: uppercase;
				color: #fff;
				padding: 0 30px; 
				line-height:40px;	}
#topnav ul li ul {	position: absolute;	display: none;}
#topnav ul li:hover { position: relative;		color: #444;
				background: #1e364d url(http://www.chicagocaraccidentattorneysblog.com/images/topnav.jpg) no-repeat -100px bottom; }
				#topnav ul li#fc:hover{background-position:0 bottom;}
#topnav li a:hover {}#topnav ul li:hover ul { display: block;position: absolute;	left: 0;	top: 100%;	width: 200px;	height: auto;	margin: 0;	padding: 0;	z-index: 2000;	background: none;}
#topnav ul li ul li{ 	width: 200px;	border-right: none;}
#topnav ul li ul li a {line-height:normal;  float: none; padding: 4px 10px; width: 280px; border-right: none;	font-variant: normal;	font-weight: normal; font-size: 12px;	color: #eee;  text-transform:none;
				background: #1e364d;}
#topnav ul li ul li:hover > a {	background: #ccc;color:#000;}
#topnav ul li ul li a:hover {color: #444;background: #ccc;}
#topnav ul li ul li ul,#topnav ul li:hover ul li ul {display: none;}
#topnav ul li ul li:hover ul,#topnav ul li:hover ul li:hover ul { position: absolute; display: block; left: 100%; top: 0px; 	z-index: 300; background: none; border-right: none;	width: 300px;}
#topnav ul li:hover ul li:hover ul li {	width: 300px; border-left: 2px solid #ccc;}
#topnav ul li:hover ul li:hover ul li a { 	letter-spacing: normal;	width: 180px;}

#main {margin: -2px 0;  width:975px;	padding: 0 0 30px 0; position:relative; background:#fff url(http://www.chicagocaraccidentattorneysblog.com/images/mainy.png) repeat-y;}
.mwrap{background:url(http://www.chicagocaraccidentattorneysblog.com/images/headerShadow.png) no-repeat; padding-top:15px;}
* html div#main {	heigh\t: 1px;	/*\*//*/	heigh\t: auto;   	/**/}
#main .mwrap {}
.sidebar {/* font-size: 11px;*/ overflow:hidden;	float: left;
	float: left;
	width: 206px; padding-left:7px;}
#content {	color: #333;	float: right; margin-left:-10px; overflow:hidden;
				width: 745px;}
				.entry-content{width:525px; overflow:hidden;}
.entry,.trackbacks,.comments,.archive{   position: static;   overflow: hidden;   clear: both;     margin: 0 0 20px 0; 			 background:#fff;}
#content .bodytext { line-height: 150%;
 float:left; 
 width:525px; }
#content .globalcfrags{float:right; width:195px; padding-right:7px;
 position:relative;}
#content .bodytext .description {	padding: 2px 0 20px 0;}
#content .bodytext .description h3 {	padding: 10px 0;	font-size: 130%;	line-height: normal;	margin: 0;font-weight: bold;}
#content .bodytext .description p {	padding: 5px 0px;	margin: 0;}
#content .entryinfo .author,#content .entryinfo .date {	padding: 10px 0 15px 0;}
#breadcrumbs { clear:both; 	width:525px; float:left;	display: block;	color: #592810;	font-size: 11px;}
#breadcrumbs a {	color: #222;	text-decoration: none;	font-weight: normal;}
#breadcrumbs .wrapper {	padding: 20px 15px 10px 0;}#breadcrumbs a:hover {	color: #993531;}

.fragment h4 a,.fragment h4 {text-decoration: none;   	text-transform: uppercase; 		font-size: 14px;}
.fragment h4 {	padding-bottom: 8px;}
.fragment .fragcontent,
.fragment #genericcontactform{	
				padding: 0 3px 0 0;}
				
.sidebar      .fragment,
.globalcfrags .fragment{width:195px;  padding-top:10px; background:url(http://www.chicagocaraccidentattorneysblog.com/images/fragmentTop195.png) no-repeat; padding-bottom:0; margin: 0 -3px 20px 0;
clear:left;
 }
#index .globalcfrags .fragment{magin-top:none;}
.promofragment{ float: left; margin-bottom:15px;}

.sidebar      #contactform,
.globalcfrags #contactform{background-image:url(http://www.chicagocaraccidentattorneysblog.com/images/contactformTop.png);}
.sidebar      #contactform h4,
.globalcfrags #contactform h4{background:#b35900;}

.sidebar .fragment .fragcontent,
.sidebar .fragment #genericcontactform, 
.globalcfrags .fragment .fragcontent,
.globalcfrags .fragment #genericcontactform{background:#fff url(http://www.chicagocaraccidentattorneysblog.com/images/fragmentBottom195x1000.png) no-repeat left bottom; padding-left:10px; padding-right:5px; width:180px; padding-bottom:15px; padding-top:15px;}

.sidebar .fragment #genericcontactform, 
.globalcfrags .fragment #genericcontactform{width:171px; padding-right:14px; padding-bottom:44px;}


.sidebar h4,
.globalcfrags h4{color:#fff; margin-bottom:0; background:#325a7e; margin-left:2px; padding-left:8px; width:180px; padding-right:3px; margin-right:2px; padding-bottom:5px;}
.sidebar h4 a,
globalcfrags h4 a{color:#fff;}


.cfrags .relatedlinks ul,.fragment ul {	margin: 0;	padding: 0;	list-style: none;}
.fragment .fragcontent ul li,.fragment .description ul li {	display: block;	padding: 2px 5px 2px 0;	margin: 0;}
.fragment .fragcontent a {	font-weight: bold;}
.fragment .fragcontent strong a {display: block;}
.fragment form {	display: block;	
float: none;margin-bottom: 20px;
				width: 171px;	}
input, textarea {padding: 2px;	font-size: 11px;
				width: 165px;	}
				input#comment-bake-cookie,
				.search-options input{width:18px;}
#comments-form{width:250px;}
#contactform label {	display: block;		font-size: 10px;	text-transform: uppercase;}
#contactform fieldset span {display: block;	float: left;	padding: 2px;}
#contactform span textarea {height: 60px;}input,textarea{border:1px solid #ababab;}span.submit {	padding: 5px 5px 0 10px;	display: block;	float: right;	text-align:center;}
button {	padding: 2px;	border: none;		font-size: 11px;	text-transform: uppercase;	color: #fff; 	font-size:11px;	min-width:50px;
				background:#5189b2; }
button:hover   {			background: #000;}
#footer {position: relative; background:#5b5b5b; width: 975px; } 
.fcontainer { margin: 0;	float: left;		padding: 20px 0 60px 10px;
width:965px;}

#footer #address {font-size: 11px;	padding: 5px 10px 5px 0;	margin: 0 0 10px 0;	width: 700px; float:left;}
#footer #address span{padding-right:20px;}
#footer #address,#footer #address a { color: #ddd; font-weight:normal;}
#footer #address p {padding: 2px 0px;	margin: 0;}

#footer .copyright a:hover {}.fcontainer a {	overflow: hidden;}
#footer #footernav {	float: left;	width: 600px;}
#footer #footernav ul {	list-style: none;	padding: 0;margin: 0 0 0 -15px;	float: left;}
#footer #footernav ul ul {	display: none;	float: none;}
#footer #footernav ul li {	display: block;	position: relative;	float: left;}
#footer #footernav ul li a {	padding: 0 15px; font-size: 11px;float: left;
				border-right: 1px solid #ddd;	
				color: #fff;}
#footer #footernav ul li.lc a{border:none;}#footer .copyright {font-size: 11px;	padding: 7px 0 0 0;	width: 400px;	float: left;}
#footer .copyright,#footer .copyright a {
				color: #ddd;}
#footer .credits { 	width: 94px;padding: 10px 0;height: 26px;float: right;clear: both;margin: -40px 20px 0 0;}
#footer .credits a { 	display: block;	text-indent: -5000px;	background: url(http://www.chicagocaraccidentattorneysblog.com/images/justia.png) no-repeat;	height: 26px;	width: 88px;	text-decoration: none;	overflow: hidden;}
#searchresults,.detailedsearch {padding: 5px 15px;}
a img{border:none;}
p.bookmarkicons a img {margin:0;}
.entry-body{padding-right:10px;}.entry-body > p img{margin:10px;}.entry-body p{padding-right:10px;}
.entry{border-bottom:1px solid #CDD0D4; padding-bottom:20px;}
#recent ul li{margin-bottom:9px;}
#recent ul li a{padding-right:10px;}
#contact_numbers{font-size:14px; font-weight:bold;}
#contact_numbers b{font-size:16px;}
.date-header,.entry-content{    position: static;   clear: both;}
.entry-content,.trackbacks-info,.trackback-content,.comment-content,.comments-open-content,.comments-closed{   clear: both;   margin: 5px 0; }
.entry-excerpt,.entry-body,.entry-more-link,.entry-more{   clear: both; }
.entry-footer,.trackback-footer,.comment-footer,.comments-open-footer,.archive-content{   clear: both;   margin: 5px 10px 20px 10px;}
.entry-tags { font-size: 11px;}.comments-open label { display: block; }#comment-author, #comment-email, #comment-url, #comment-text{    width: 240px; }
#comment-bake-cookie{   margin-left: 0;   vertical-align: middle; }#comment-post{   font-weight: bold;}img.image-full { width: 100%; }
.image-thumbnail{   float: left;   width: 115px;   margin: 0 10px 10px 0;}
.image-thumbnail img{    width: 115px;   height: 115px;   margin: 0 0 2px 0;}
.prevnext{padding-bottom:10px;}#leftnav ul ul{padding-left:10px;}#content h2{font-size:18px; line-height:normal;}
.formdesc{font-size:11px; line-height:150%; text-transform:uppercase; padding-bottom:15px; color:#1e3a56;}
.formdesc b{font-size:14px;}
.imgwrap{
				height:0; width:auto; background:none;}

.pagination {
	font-size: 10px; margin: 0 0 -11px 80px; position:relative;
}
.pagination a,
.pagination span{
	border: 1px solid #e4e4d8; padding: 2px 4px; border-bottom: none; display: inline-block; 
}
.pagination span{
	background: #e4e4d8;
}
.pagination .content-nav { }

.addthisfeed{padding:10px 0;}
h1.search-results-header{font-size:18px; margin-bottom:22px;}
#content #dis{font-size:11px; width:520px; font-style:italic; line-height:120%;}
#content #dis a{color:#FF0000;}